Bug 1646932 - [RFE][glance] Cinder backend for Glance: Support download from and upload to Cinder volumes
Summary: [RFE][glance] Cinder backend for Glance: Support download from and upload to...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-glance-store
Version: 13.0 (Queens)
Hardware: All
OS: All
medium
high
Target Milestone: Upstream M2
: 12.0 (Pike)
Assignee: Cyril Roelandt
QA Contact: Mike Abrams
URL: https://specs.openstack.org/openstack...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On: 1293435 1394557 1394559 1395240 1396067 1475378
Blocks: 1389435 1394745 1394885 1417347 1442136 1447779 1459148 1474484
TreeView+ depends on / blocked
 
Reported: 2018-11-06 10:40 UTC by Nilesh
Modified: 2022-03-13 16:10 UTC (History)
35 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1293435
Environment:
Last Closed: 2018-11-06 11:24:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1643516 0 None None None 2018-11-06 10:40:44 UTC
OpenStack gerrit 166414 0 'None' 'MERGED' 'Implement get, add and delete for cinder store' 2019-11-21 10:35:09 UTC
OpenStack gerrit 183363 0 'None' 'MERGED' 'Support download from and upload to Cinder volumes' 2019-11-21 10:35:09 UTC
OpenStack gerrit 458201 0 'None' 'MERGED' 'Initialize privsep root_helper command' 2019-11-21 10:35:10 UTC
OpenStack gerrit 510953 0 'None' 'MERGED' 'Allow ''cinder'' as a backend for Glance' 2019-11-21 10:35:10 UTC
OpenStack gerrit 511275 0 'None' 'MERGED' 'Enable Cinder as a backend for Glance' 2019-11-21 10:35:10 UTC
OpenStack gerrit 513202 0 'None' 'MERGED' 'Allow ''cinder'' as a backend for Glance' 2019-11-21 10:35:10 UTC
OpenStack gerrit 516100 0 'None' 'MERGED' 'Enable Cinder as a backend for Glance' 2019-11-21 10:35:10 UTC
RDO 7998 0 None None None 2018-11-06 10:40:44 UTC
RDO 10034 0 None None None 2018-11-06 10:40:44 UTC
RDO 10087 0 None None None 2018-11-06 10:40:44 UTC
RDO 10364 0 None None None 2018-11-06 10:40:44 UTC
Red Hat Issue Tracker OSP-9473 0 None None None 2022-03-13 16:10:38 UTC
Red Hat Product Errata RHEA-2017:3462 0 None None None 2018-11-06 10:40:44 UTC


Note You need to log in before you can comment on or make changes to this bug.